@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/base.css");

@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


/*----- 各セクション 設定 ----------------------------------------------------*/

section.sectionWrap{ position:relative; width:100%; padding:30px 0 30px; float:left; }
div.sectionArea{ width:1200px; margin:0 auto; }

div.sectionArea h3{ width:100%; padding:0 0 30px 0; font-size:2em; font-weight:bold; text-align:left; float:left; }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){

	div.sectionArea{ width:96%; margin:0 auto; }
	
}


/*----- サイトマップ 設定 ----------------------------------------------------*/

div#sitemap_area{ width:100%; float:left; }

ul#sitemap_box{ display:table; min-width:200px; padding:30px 0; margin:0 auto; font-size:1.2em;  }
ul#sitemap_box li{ padding:7px 0 7px 2%; list-style:disc; }
ul#sitemap_box li ul{ padding-left:1em; }